@charset "UTF-8";



/* sitemap-search */

@media screen and (max-width: 979.9px) {
	.sitemap .dynamicasset-main .cat {
		padding-left: 0;
		padding-right: 0;
	}
}

.sitemap-search{
	width: 740px;
	background: #fff;
	position: relative;
	margin: 0 0 25px 0 ;
	padding: 10px 0 30px 0 ;
	border: solid 1px #e9e9e9;
}

@media screen and (max-width: 979.9px) {
	.sitemap-search {
		width: calc(100% - 15px);
		margin-right: 15px;
		padding: 10px 0;
	}
}

@media screen and (max-width: 767.9px) {
	.sitemap-search {
		width: 100%;
		margin-right: 0;
	}
}

.sitemap-cat a{
	color:#333;

}

.sitemap-cat:first-child	{

	margin-left: 20px;

	padding-left:0;

	}

.sitemap-cat	{

	font-size:80%;

	float: left;

	padding: 0 10px;

	margin-left:10px;

}

@media screen and (max-width: 979.9px) {
	.sitemap-cat:first-child {
		margin-left: 0;
	}

	.sitemap-cat {
		float: none;
		margin-left: 0;
		padding: 10px 0;
		text-align: center;
	}
}


.cols-sitemap	{*zoom: 1;}









/* sitemap-content-flow */

.sitemap-content	{

	clear:both;

	padding-bottom:40px;

}











.sitemap-content h4 {

	font-size:80%; 

    background: #EEE;  

    color: #111;  

    border-top: 1px solid #FFF;  

    border-left: 1px solid #FFF;  

    border-right: 1px solid #CCC;  

    border-bottom: 1px solid #CCC;  

    -moz-box-shadow: -1px -1px 1px rgba(000,000,000,0.3),1px 1px 1px rgba(255,255,255,1);  

    -webkit-box-shadow: -1px -1px 1px rgba(000,000,000,0.3),1px 1px 1px rgba(255,255,255,1);  

    width: 94.5%;  

    padding: 10px 20px ;  

}  



.sitemap-content h4 a:hover  {

	opacity:0.5;

	filter: alpha(opacity=50); 

	-ms-filter: "alpha( opacity=50 )"; 

	background-color:rgba(255,255,255,0.1)



} 

@media screen and (max-width: 979.9px) {
	.sitemap-content h4 {
		width: calc(100% - 55px);
		margin-right: 15px;
	}
}

@media screen and (max-width: 767.9px) {
	.sitemap-content h4 {
		width: calc(100% - 40px);
		margin-right: 0;
	}
}


.cols-sitemap-product{

	padding:20px 0 20px 0;

	overflow:hidden;

	*zoom: 1;

}

.cols-sitemap-product ul {

	display:inline;

	padding: 20px 0;

	list-style-type: none;

	*zoom: 1;

	font-size:80%;

	margin:-2px 0 0 0;

	

}



.cols-sitemap-product ul li {

	float:left;

	width:28%;

	display: inline-block;

	padding:  0 0 6px 20px;

    background: url(../images/icon/list-icon.gif) no-repeat 3px 0.5em;



}





.cols-sitemap-product ul li a:hover  {

	opacity:0.6;

	filter: alpha(opacity=60); 

	-ms-filter: "alpha( opacity=60 )"; 



} 



/* Anchor */
/* 20141211 sakai add */
.sitemap #products, .sitemap #brands, .sitemap #comparison, .sitemap #about, .sitemap #news, .sitemap #products, .sitemap #support,{
    margin-top: -100px;
    padding-top: 100px;
}

